/**********************************************************************
LAYOUT STYLESHEET: 
contains layout and presentation classes for the 
global page structure (header, footer, global navigation etc)
***********************************************************************/
/************************  Global Header ******************************/
header {
	position: relative;
}
header .top-header{
	background-color: #14b1e8;
	/*background-image: url('https://s3-ap-southeast-2.amazonaws.com/colorificau/Colorific-Arch-pattern.png');
	background-repeat: repeat;
	background-size: 600px;*/
}
header .mid-header{
	background: #fff;
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #f1f1fd;
}
header .mid-header .logo-wrapper {
	padding-left: 20px;
	padding-right: 20px;
}
header .mid-header .logo-wrapper a {
	width: 100px;	
	display: block;
}
header .mid-header .logo-wrapper img {
	max-width: 100px;
	width: 100%;
}
header .mid-header > .container > .row {
	display: flex;
	justify-content: center;
	align-items: center;
}
header div.global-nav {
	/*border-top: 1px solid #e9e4e8;*/
}
.user-links{
	margin: 0;
	line-height: 30px;
}
.customer-info{
	margin: 0;
	padding: 0 15px 0 0;
	line-height: 30px;
}
.user-links li, .user-links ul, .customer-info li{
	list-style: none;
}
.top-header li a {
	font-size: 12px;
	color: #ffffff;
	/*color: #52565b;*/
	text-decoration: none;
}
.lineColor{
	color: #e9e9e9;
}
.top-header li a:hover {
	text-decoration: underline;
}
.featured-categories .btn-primary {
	display: none;
}
.featured-categories h2 {
	font-size: 28px;
	font-family: "nimbus_sans_lregular","Asap","Helvetica Neue",Helvetica,Arial,sans-serif;
	letter-spacing: .04em;
}
.featured-products{
	padding-top: 10px;
}
.featured-products h2 {
	text-align: center;
}
.featured-product-outer {
	width: 16.66%;
    padding: 5px;
}
.featured-product-item {
	width: 100%;
	height: 100%;
    border-radius: 3px;
    box-shadow: 0 1px 1px rgba(0,0,0,0.05);
    background: #FFF;
}
.featured-products .product-tile-info h3 {
    margin: 0;
    font-weight: inherit;
    line-height: 18px;
    letter-spacing: inherit;
    font-family: inherit;
    text-transform: inherit;
}
.featured-products .product-title{
	font-size: 12px;
	color: #52565b;
	font-family: "nimbus_sans_lbold","Helvetica Neue",Helvetica,Arial,sans-serif;
	text-decoration: none!important;
	padding: 5px 0 0;
    text-transform: uppercase;
}
.homepage .add-to-wishList-container {
	display: none;
}
.homepage .express-shop {
	display: none;
}
.blog-link a:hover {
	color: #eeeeee;
}
.blog-posted-by {
	padding:5px 0;
}
.blog-listing {
	margin-bottom:15px;
}
.blog-posted-by  span{
	font-weight:bold;
}
.blog-description {
	padding: 20px;
}
.blog-description h1 {
	margin: 0;
}
.blog-description p {
	display: none;
}
.user-links li{
	float: left;
	margin-right: 20px;
}
.customer-info li{
	float: right;
	margin-left: 20px;
}
.customer-info li > div{
	color: #eee;
	font-size: 12px;
	font-weight: bold;
	padding-left: 20px;
}
.customer-info li .locale{
	color: #0fb0eb;
}
.mid-header .delivery-info-wrapper{
	padding: 5px;
	font-family: "Asap";
}
.mid-header .delivery-info-wrapper .delivery-info {
	font-size: 12px;
	line-height: 38px;
}
.search-container {
	position: relative;
	padding-left: 0;
	flex-grow: 1;
}
.search-container input.form-control,
.nosearchpage-search-container input.form-control {
    border: 2px solid #e9e4e8;
    background: #FFF;
    border-radius: 4px;
    height: 48px;
    width: 100%;
	font-size: 14px;
	box-shadow: none;
	position: relative;
	z-index: 10;
}
.search-container button.btn-header-search,
.nosearchpage-search-container button.btn-header-search {
	position: absolute;
	background: transparent;
	right: 15px;
	top: 0;
	height: 48px;
	border: 0;
	padding: 0 20px;
	z-index: 9999;
	color: #9b9a9b;
	outline: none;
	border: 1px solid transparent;
}
.search-container button.btn-header-search .glyphicon,
.nosearchpage-search-container button.btn-header-search .glyphicon {
	top: 4px;
}
.nosearchpage-search-container button.btn-header-search {
	top: 2px;
}
.search-container button.btn-header-search span:before,
.nosearchpage-search-container button.btn-header-search span:before {
	font-size: 16px;
}
.search-container.populated-suggestion input, 
.search-container input:focus, 
.nosearchpage-search-container.populated-suggestion input, 
.nosearchpage-search-container input:focus{
	border-color:#DDD;
	background: #fff;
	font-size: 13px;
	color: #333;
	width: 100%;
	position: relative;
	z-index: 10;
}
.search-container input:focus + button.btn-header-search , 
.nosearchpage-search-container input:focus + button.btn-header-search {
	background: transparent;
	color: #36b67c;
	border-radius: 0;
}
.search-container.populated-suggestion button.btn-header-search span:before,
.search-container input:focus + button.btn-header-search span:before,
.nosearchpage-search-container .populated-suggestion button.btn-header-search span:before,
.nosearchpage-search-container  input:focus + button.btn-header-search span:before{
	color: #36b67c;
}

.search-container input ::-webkit-input-placeholder,
.nosearchpage-search-container  input ::-webkit-input-placeholder { /* WebKit browsers */
    color: #ffffff !important;
    line-height:38px;
}
.search-container input :-moz-placeholder,
.nosearchpage-search-container input :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #ffffff !important;
}
.search-container input ::-moz-placeholder,
.nosearchpage-search-container input ::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #ffffff !important;
}
.search-container input :-ms-input-placeholder,
.nosearchpage-search-container input :-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #ffffff !important;
}
.search-container ul.search-suggest-results{
    border: 1px solid #DDD;
    display: none;
    list-style: none;
    padding: 0;
    position: absolute;
    right: 15px;
    left: 0px;
    top: 26px;
    z-index: 9;
    background: #fff;
    margin: 0;
    padding-top: 20px;
} 
.nosearchpage-search-container  ul.search-suggest-results{
    border: 1px solid #DDD;
    display: none;
    list-style: none;
    padding: 0;
    position: absolute;
    right: 15px;
    left: 0px;
    top: 46px;
    z-index: 9;
    background: #fff;
    margin: 0;
    padding-top: 20px;
}
.search-container ul.search-suggest-results li{
	width: 100%;
	padding: 0 10px;
}

.nosearchpage-search-container ul.search-suggest-results{
	width: 92.5%;
	padding: 0 10px;
}
.search-container ul.search-suggest-results li:hover,
.search-container ul.search-suggest-results li.active-suggestion,
.nosearchpage-search-container ul.search-suggest-results li:hover,
.nosearchpage-search-container ul.search-suggest-results li.active-suggestion
{
	background: #f9f9f9;
}
.search-container ul.search-suggest-results li:hover button,
.search-container ul.search-suggest-results li.active-suggestion button,
.nosearchpage-search-container ul.search-suggest-results li:hover button,
.nosearchpage-search-container ul.search-suggest-results li.active-suggestion button  {

}
.search-container ul.search-suggest-results li:hover + li button,
.search-container ul.search-suggest-results li.active-suggestion + li button,
.nosearchpage-search-container ul.search-suggest-results li:hover + li button,
.nosearchpage-search-container ul.search-suggest-results li.active-suggestion + li button{

}
.search-container ul.search-suggest-results li:first-child button,
.nosearchpage-search-container ul.search-suggest-results li:first-child button{

}
.search-container ul.search-suggest-results li button,
.nosearchpage-search-container ul.search-suggest-results li button{
	width: 100%;
	padding: 10px 0 10px 4px;
	border: 0;
	border-top: 1px solid #d4d4d4;
	background: none;
	font-size: 13px;
	color: #333;
	text-align: left;
	text-transform: capitalize;
	white-space: nowrap;
	text-overflow: ellipsis;
    overflow: hidden;
}
.search-container ul.search-suggest-results li button span,
.nosearchpage-search-container ul.search-suggest-results li button span{
	font-weight: bold;
	text-decoration: underline;
}
/*********** Global Navigation **********/

div.global-nav > .container-fluid {
	padding: 0;
	position: relative;
	max-width: 100%;
}
.main-navigation{
	padding-left: 15px;
	position: inherit;
}
ul.main-navigation-list{
	padding: 0;
	list-style: none;
	margin: 0;
	position: inherit;
}
ul.main-navigation-list li.home a span:before{ 
	font-size: 18px;
	color: #e9e9e9;
}
ul.main-navigation-list li {
	margin: 0;
	list-style: none;
}
ul.main-navigation-list li.dropdown {
	position: relative;
	line-height: 46px;
	padding: 0 10px;
	float: left;
}
ul.main-navigation-list li a {
	color: inherit;
    text-decoration: none;
}
ul.main-navigation-list li a:hover {
    text-decoration: underline;
}
.main-navigation-list > li.dropdown > a{
	border-bottom: 3px solid transparent;
	font-weight: bold;
	font-family: "Asap";
	color: inherit;
	font-size: 18px;
	text-transform: uppercase;
	display:block;
	text-decoration: none;
}
.main-navigation-list > li.dropdown > a:hover {
	text-decoration: none;
}
.main-navigation-list > li.dropdown.nav-active > a{
	border-bottom: 3px solid #36b67c;
	color: #36b67c;
}
.main-navigation-list li > ul.category-level1{
	padding: 15px 20px;
	min-width: 260px;
	z-index: 9999;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
    border-radius: 0 0 3px 3px;
    left: -10px;
}
ul.category-level3 {
	margin-left: 20px;
}
.main-navigation-list li ul{
	padding: 0;
}
ul.category-level1 > li{
	padding: 0;	
	line-height: 28px;
	margin: 0;
	width: 100%;
}
ul.category-level1 > li > a{
	font-weight: 600;
	text-transform: uppercase;
	font-size: 14px;
	margin-bottom: 4px;
}
ul.category-level1 > li > li{
	float: none;
	margin: 0;
	line-height: 24px;
	padding: 0;
}	
ul.category-level1 > li > ul{
	margin: 0;
	padding: 0;
}
ul.category-level1 > li > li > a{
	font-size: 14px;
	text-transform: none;
	font-weight: normal;
}
ul.category-level1 > li > li > a:hover{
	text-decoration: underline;
}
ul.category-level2 > li {
	line-height: 1.3em;
	padding: 3px 0;
}
ul.category-level2 > li > a{
	font-weight: normal;
	text-transform: uppercase;
	font-size: 14px;
}
ul.category-level2 > li > a:hover{
	text-decoration: underline;
}
ul.category-level3 > li > a{
	font-weight: normal;
	text-transform: uppercase;
	font-size: 14px;
}
ul.quick-links{
	float: left;
    list-style: none outside none;
    margin: 0;
    padding: 8px 20px 0 0px;
}
ul.quick-links li{
	float: left;
	margin-left: 20px;
}
ul.quick-links a{
	color: #9b9a9b;
	font-size: 12px;
	text-decoration: none !important;
	text-transform: uppercase;
}
div.full-width-nav {
	width: 100%;
    height: auto;
    position: absolute;
    z-index: 99999;
    top: 40px;
    left: 0;
    background-color: #FFF;
    box-shadow: 0 20px 20px -2px rgba(0,0,0,0.2);
}
.main-navigation.nav-hover li.dropdown {
	/*opacity: 0.2;*/
} 
.main-navigation.nav-hover li.dropdown.nav-active {
	opacity: 1;
} 
.main-navigation.nav-hover li.dropdown.nav-active .dropdown-menu {
	display: block;	
} 
/*********** Mini Cart **********/
.quick-cart-link{
    margin: 0 auto;
}
.quick-cart-link.active-cart > a,
.quick-cart-link.mini-cart-active > a {
    background-color: #36b67c;
    border: 2px solid #36b67c;
    opacity: 1;
    color: #FFF;
}
.quick-cart-link > a {
	margin: 0 auto;
    text-align: center;
    position: relative;
    background: #ffffff;
    border: 2px solid #36b67c;
	color: #36b67c;
	font-size: 12px;
	text-transform: uppercase;
	text-decoration: none !important;
	cursor: pointer;
	display: block;
	width: 40px;
	height: 40px;
    border-radius: 50%;
}
.quick-cart-link .glyphicon-shopping-cart {
	top: 14px;
    left: 2px;
}
.quick-cart-link > a.view-cart,
.quick-cart-link.active-cart > a {
	color: #FFF;
}
.quick-cart-link > a .cart-count {
	position: absolute;
    top: -6px;
    right: -6px;
    display: block;
    width: 20px;
    line-height: 22px;
    height: 20px;
    text-align: center;
    background: #36b67c;
    border-radius: 50%;
    color: #FFF;
    font-size: 10px;
}
.quick-cart-link.active-cart > a .cart-count {
    background: #ef4f9d;
}
.quick-cart-link a span.mini-cart-price{
	color: #36b67c;
	font-size: 12px;
	font-weight: normal;
}
.quick-cart-link.active-cart a span.mini-cart-price{
	color: #999;
}
.quick-cart-link a .glyphicon:before{
	font-size: 16px;
	margin-right: 5px;
}
.quick-cart-link.mini-cart-active{
    opacity: 1;
}
.quick-cart-link.mini-cart-active a {
}
.quick-cart-link.mini-cart-active a span.mini-cart-price {
}
.quick-cart-link .mini-cart{
    position: absolute;
    top: 50px;
    background: #fff;
    right: -1px;
    z-index: 9999;
    width: 310px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: 0 1px 40px rgba(0, 0, 0, 0.05);
    border-radius: 0 0 2px 2px;
}
.quick-buy-cart .quick-cart-link .mini-cart{
    position: fixed;
    right: 20px;
    top: 20px;
}
.cart-item-text {
	display:none;
}
@media (min-width: 1200px) {
	.cart-item-text {
		display:inline-block;
	}
}
.mini-cart-container {
}
.mini-cart .product-rows-block{
	max-height: 50vh;
	position: relative;
	overflow: auto;
	padding: 10px;
	border-bottom: 1px solid #e9e4e8;
}
.mini-cart .product-rows-block .slider{
	position: relative;
}
.mini-cart .btn-scroll-up, .mini-cart .btn-scroll-down{
	border: 1px solid #f1f1f1;
    cursor: pointer;
    height: 22px;
    color: #730033;
    width: 100%;
    background: #efefef;
    text-align: center;
    line-height: 22px;
}
.mini-cart .btn-scroll-down{
	
}
.mini-cart .btn-scroll-up{
	margin-bottom: 10px;
}
.mini-cart .btn-scroll-up.disabled, .mini-cart .btn-scroll-down.disabled{
	background: #fff;
	color: #efefef;
}
.mini-cart .product-row{
	display: block;
	padding-bottom: 10px;
	overflow: auto;
	clear: both;
	line-height: 1.2em;
}
.mini-cart .product-row:after { 
   content: " ";
   display: block; 
   height: 0; 
   clear: both;
}
.product-row .mini-product-img{
	width: 85px;
	padding: 0 15px 0 0;
	text-align: center;
	float: left;
}
.product-row .mini-product-info{
	float: right;
	text-align: left;
	width: 200px;
	padding-top: 10px;
}
.product-row .mini-product-info a{
    font-size: 14px;
    text-transform: uppercase;
    margin: 0;
    display: block;
    line-height: 20px;
    margin-bottom: 5px;
    color: #2d3d50;
}
.product-row .mini-product-info .product-price{
	color: #2d3d50;
	font-size: 14px;
	font-weight: bold;
	padding-bottom:5px;
}
.product-row .mini-product-info .product-size{
	color: #8c8c8a;
	font-size: 12px;
}
.mini-cart-continue {
	padding: 10px;
}
.subtotal-heading,
.subtotal-value {
	padding: 5px 5px 10px;
}
.subtotal-heading {
	float: left;
}
.subtotal-value {
	float: right;
	font-weight: bold;
}
.mini-cart .view-cart{
	font-size: 15px;
	float: left;
}
.variation-label,
.qty-label {
	font-size:85%;
	color:#8c8c8a;
}
.variation-label span,
.qty-label span {
	width:75px;
	display:inline-block;
	
}
/*********** Global Footer *************/
.footer-brand{
	background-color: #efefef;
	padding: 40px 0;
}
.footer-top {
	padding-bottom: 40px;
	padding-top: 40px;
	position: relative;
	background: #FFF;
}
.footer-top h3 {
	margin-bottom: 20px;
}
.footer-top .footer-milk {
	position: absolute;
	left: 0;
	right: 0;
	top: 1px;
	-webkit-transform: translatey(-100%);
			transform: translatey(-100%);
}
.footer-middle {
	padding: 20px;
	text-align: center;
	background-color: #4d555a;
	font-family: "Asap";
	background-repeat: no-repeat;
	background-size: cover;
}
.footer-bottom {
	padding: 10px 0px 40px 0;
	background: #fff;
	
}
.footer-bottom ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.footer-bottom h4 {
	font-size: 16px;
}
.footer-bottom a {
}
.footer-bottom hr {
	border-color: rgba(0,0,0,0);
	margin: 40px 0;
}
.footer-live-chat{
	padding-top: 20px;
}
.footer-live-chat > div{
	display: inline-block;
	padding-left: 15px;
}
.footer-live-chat h4{
	color: #fff;
	font-size: 18px;
	margin: 0;
}
.footer-live-chat .glyphicon{
	top: 10px;
}
.footer-live-chat a{
	color: #15b2ec;
	font-size: 12px;
}
.footer-social {
	border-bottom: 1px solid #f1f1fd;
	padding-bottom: 10px;
}
.footer-social li{
	padding: 5px;
}
@media (max-width: 767px) {
	.footer-social {
		border-bottom: 0;
		padding-top: 10px;
		
	}

}

.footer-bottom .footer-social a {
	opacity: 0.3;
}
.footer-bottom .footer-social a:hover {
	opacity: 0.5;
}
.footer-collumns {
	padding-bottom: 20px;
}
.social-links ul{
	margin: 0;
	padding: 0;
}
.social-links{
	padding-top: 10px;
}
.social-links h4{
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	margin: 0;
}
.social-links li{
	list-style: none;
	float: left;
	margin-top:10px;
	margin-right: 5px;
}
.social-links li a{
	width:30px;
	height:30px;
	display:block;
}
.social-links li a:hover{
	opacity:0.7;
}
.newsletter-offer {
	text-align: center;
}
/*************** Modify position and size of icons *****************/
.glyphicon.glyphicon-header-icon:before{
	color: #36b67c;
	font-size: 14px;
	margin-right: 10px;
}
.mid-header .glyphicon.glyphicon-header-icon:before{
	font-size: 20px;
	margin-right: 4px;
	color:#BDBDBD;
}
.mid-header .delivery-info-wrapper .glyphicon.glyphicon-truck{
	top: 2px;
}
.glyphicon.glyphicon-footer-icon:before{
	color: #fff;
	font-size: 50px;
}
.mid-header .delivery-info-wrapper ul {
	margin: 0;
	text-align: right;
}
.mid-header .delivery-info-wrapper .glyphicon{
	top: 6px;
	margin-right: 5px;
}
.mid-header .glyphicon.glyphicon-header-icon::before {
		margin-left: 25px;
}
.top-header .glyphicon{
	top: 3px;
	display: none;
}
footer {
	clear: both;
	
}
/************* Main working area **********/
.wrapper{
	padding: 30px;
	background-color: #e7edef;
	/*background-image: url(../img/branding/texture.png);*/
	background-size: 9px;
}
.homepage .wrapper{
	padding-top: 0;
	padding-bottom: 0;
}
.homepage .wrapper .main-container{
	padding: 0;
	border-radius: 0;
	box-shadow: none;
	padding-bottom: 30px;
}
.homepage .carousel-control.right{
	right: 15px;
	font-size: 20px;
}
.homepage .carousel-control.left{
	left: 15px;
	font-size: 20px;
}
/******* Global Breadcrumbs *********/
.breadcrumbs{
	height: 30px;
	line-height: 30px;
	padding: 0 15px;
	background-color: #FFF;
	margin-left:-15px;
	margin-right:-15px;
	border-radius: 2px 2px 0 0;
	border-bottom: 1px solid #f7f7fd;
}
.breadcrumbs ol{
	list-style: none;
	padding: 0;
	margin: 0;
}
.breadcrumbs li{
	float: left;
	text-transform: uppercase;
	color: #d4d4d4;
	font-size: 10px;
}
.breadcrumbs li span{
	margin: 0 5px;
}
.breadcrumbs li a{
	color: #BFBFBF;
}
/***************** Global Panels *************/
.grey-panel {
	background: #FFF;
	padding: 15px 0;
	border-bottom: 1px solid #f7f7fd;
}
div.or-separator {
	position: relative;
	margin: 30px 0;
	border-bottom: 1px solid #eee;
    text-align: center;
}
div.or-separator-alt {
	position: relative;
	margin: 30px -15px;
	border-bottom: 1px solid #eee;
    text-align: center;
}
div.or-separator span,
div.or-separator-alt span {
    display: block;
	position: absolute;
    left: 50%;
    top: -15px;
    background-color: #FFF;
    border: 1px solid #eee;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    line-height: 30px;
    margin-left: -15px;
    color: #999;
    font-size: 10px;
}
.recently-viewed-container .product-list {
	margin: 0;
	padding: 0;
}
.recently-viewed-container .product-list > li {
	width: 16.66667%;
}
@media (max-width: 767px) {
	.recently-viewed-container .product-list > li {
		width: 33.333333%;
	}
}
@media (max-width: 375px) {
	.recently-viewed-container .product-list > li {
		width: 50%;
	}
}
/********Contact Us Page ****************/

.contact-us-block ul.email-ur-form  {
	list-style: outside none none;
	padding:0;
	}

.contact-us-block ul.email-ur-form li	.form-group{
	margin:0 0 20px 0;
}

.contact-us-block ul.email-ur-form li .has-feedback .form-control-feedback {
     right: 25px;
	  top: 25px;
}
.contact-us-block .form-group-button-ground  button.btn-primary{
	background-color:#000;
	border-color:#000;
}

/*********** Footer *************/

